div.responsive-picture.picture-1 {
  max-width: 1000px;
}

a.responsive-picture.picture-link-1 {
  position: relative;
  top: -12%;
  right: -17%;
  margin-right: 0;
  padding-right: 0;
}

@media screen and (min-width: 992px) {
  div.responsive-picture.picture-1 {
    max-width: 700px;
  }
}